Bug 1287422 - [abrt] nautilus: nautilus_window_slot_get_location(): nautilus killed by SIGSEGV
[abrt] nautilus: nautilus_window_slot_get_location(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4b03ed544a9f76aa49de7e5c219...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 23:45 EST by Martín Cigorraga
Modified: 2016-12-20 11:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:30:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.07 KB, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: core_backtrace (4.13 KB, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: dso_list (17.60 KB, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: environ (855 bytes, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: maps (88.72 KB, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: mountinfo (3.62 KB, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: open_fds (2.86 KB, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details
File: var_log_messages (291 bytes, text/plain)
2015-12-01 23:45 EST, Martín Cigorraga
no flags Details

  None (edit)
Description Martín Cigorraga 2015-12-01 23:45:05 EST
Version-Release number of selected component:
nautilus-3.18.2-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_window_slot_get_location
executable:     /usr/bin/nautilus
global_pid:     5276
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 nautilus_window_slot_get_location at nautilus-window-slot.c:2427
 #1 nautilus_window_show_operation_notification at nautilus-window.c:1582
 #2 on_progress_info_finished at nautilus-toolbar.c:542
 #7 idle_callback at nautilus-progress-info.c:250
 #11 g_main_context_iteration at gmain.c:3901
 #12 g_application_run at gapplication.c:2311
Comment 1 Martín Cigorraga 2015-12-01 23:45:10 EST
Created attachment 1101301 [details]
File: backtrace
Comment 2 Martín Cigorraga 2015-12-01 23:45:12 EST
Created attachment 1101302 [details]
File: cgroup
Comment 3 Martín Cigorraga 2015-12-01 23:45:14 EST
Created attachment 1101303 [details]
File: core_backtrace
Comment 4 Martín Cigorraga 2015-12-01 23:45:16 EST
Created attachment 1101304 [details]
File: dso_list
Comment 5 Martín Cigorraga 2015-12-01 23:45:18 EST
Created attachment 1101305 [details]
File: environ
Comment 6 Martín Cigorraga 2015-12-01 23:45:20 EST
Created attachment 1101306 [details]
File: exploitable
Comment 7 Martín Cigorraga 2015-12-01 23:45:21 EST
Created attachment 1101307 [details]
File: limits
Comment 8 Martín Cigorraga 2015-12-01 23:45:24 EST
Created attachment 1101308 [details]
File: maps
Comment 9 Martín Cigorraga 2015-12-01 23:45:26 EST
Created attachment 1101309 [details]
File: mountinfo
Comment 10 Martín Cigorraga 2015-12-01 23:45:27 EST
Created attachment 1101310 [details]
File: namespaces
Comment 11 Martín Cigorraga 2015-12-01 23:45:29 EST
Created attachment 1101311 [details]
File: open_fds
Comment 12 Martín Cigorraga 2015-12-01 23:45:30 EST
Created attachment 1101312 [details]
File: proc_pid_status
Comment 13 Martín Cigorraga 2015-12-01 23:45:32 EST
Created attachment 1101313 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:54:15 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:30:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.